@charset "UTF-8";

/*PÁGINA 404 ERRO*/
#erro404{padding: 3rem 0}
.m-top{margin-top: 1rem}
.m-top2{margin-top: 2rem}
.m-top3{margin-top: 3rem}
.m-top4{margin-top: 4rem}
.p-right{padding-right: .5rem}

#header{background-image: url("../_imagens/header-background.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover; height: 140px}
.h-top{padding: 1rem 0}
.h-top a{color: #fff; padding-left: .5rem}
.h-top i{font-size: 20px}

#home{background-color: #24336d; color: #fff; padding-bottom: 6rem}
.banner{padding: 0; margin: 0; list-style-type: none}
.h-cursos-title{font-weight: 600; margin: 0}
.h-cursos-desc{color: #ee2f32; line-height: 0.5}
.h-contato h3{font-weight: 700}
.formmsg{display: inline-block;width: 70%;color: #25d366; font-weight: 700}
.msgok {height: 2.5em;overflow: hidden;padding-top: 0.7em;width: 21.5em;}
.msgok label{color: #fff}
#formcontato [type="text"], #formcontato [type="tel"], #formcontato textarea {color: #24336d}
#formcontato textarea{resize: none; height: 116px}
.h-btn{outline: none; cursor: pointer; border: 1px solid #00a0a7; padding: .8rem 1.5rem; background-image: linear-gradient(to right, #00a0a7, #00a0a7); color: #fff; font-size: 13px; font-weight: 600; transition: all 0.2s; display: inline-block}
.h-btn:hover{color: #00a0a7; background-image: none; background-color: #fff; transition: all 0.2s;}
.rounded {border-radius: .25rem !important}
.h-btn-box{display: inline-block; width: 29%}

#footer{background-image: url("../_imagens/footer-background.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover; height: 200px}
.f-top{color: #ED2A2F}
.f-top h3{line-height: 1; font-weight: 600}
.f-social a{color: #fff}
.f-social i{font-size: 20px}

/* Mapa */
#google-container {position: relative;  width: 100%;  height: 200px;  background-color: #e7eaf0;}
@media only screen and (min-width: 768px) {#google-container {height: 300px}}
@media only screen and (min-width: 1170px) {#google-container {height: 467px}}
#cd-google-map {  position: relative}
#cd-google-map address {position: absolute;width: 100%;bottom: 0; left: 0; padding: 1em 1em; background-color: rgba(77, 90, 97, 0.9); color: #fff;  font-size: 13px;  font-size: 0.8125rem}
@media only screen and (min-width: 768px) { #cd-google-map address {font-size: 15px; font-size: 0.9375rem; text-align: center}}
#cd-zoom-in, #cd-zoom-out {height: 32px;width: 32px; cursor: pointer; margin-left: 10px; background-color: rgba(77, 90, 97, 0.9); background-repeat: no-repeat; background-size: 32px 64px; background-image: url("../_imagens/cd-icon-controller.svg");}
.no-touch #cd-zoom-in:hover, .no-touch #cd-zoom-out:hover { background-color: #d36868;}
@media only screen and (min-width: 768px) {#cd-zoom-in, #cd-zoom-out {margin-left: 50px}}
#cd-zoom-in {background-position: 50% 0; margin-top: 10px; margin-bottom: 1px}
@media only screen and (min-width: 768px) {#cd-zoom-in {margin-top: 50px}}
#cd-zoom-out {background-position: 50% -32px}

/* Botão WhatsApp */
.btn-whatsapp a{color:#fff;text-decoration:none;display:block}
.btn-whatsapp{position:fixed;right:30px;bottom:30px;transform:translate(-50%,-50%);background-color:#25d366;width:60px;height:60px;text-align:center;line-height:58px;font-size:1.8em;color:#fff;font-weight:100;border-radius:50%; z-index: 9999}
.btn-whatsapp:before,.btn-whatsapp:after{content:'';display:block;position:absolute;border-radius:50%;border:1px solid #25d366;left:-20px;right:-20px;bottom:-20px;top:-20px;animation:animate 1.5s linear infinite;opacity:0;backface-visibility:hidden}
.pulsaDelay:after{animation-delay:.5s}
@keyframes animate {
0%{transform:scale(0.5);opacity:0}
50%{opacity:1}
100%{transform:scale(1.2);opacity:0}
}

@media only screen and (max-width: 64em) {
 
}

@media only screen and (max-width: 40em) {
  .s-center{text-align: center}
  .s-top2{margin-top: 2rem}
  .h-cursos-desc{line-height: 1}
  .h-logo img, .f-top img{max-width: 10rem}
  .h-btn-box{width: 100%}
  .f-top h3{text-align: center!important}
}